Re: External dependency for 2.22: managed D-Bus


Am Freitag, den 16.11.2007, 12:37 +0000 schrieb Alp Toker:
> I noticed we missed managed D-Bus[0] in the list of external 
> dependencies for 2.21. It's used pretty extensively by Tomboy which is 
> in the core desktop module, as well as a handful of other applications 
> like F-Spot, last-exit and Banshee.

assuming that you've read , please
add ndesk-dbus and ndesk-dbus-glib to the list of proposed external
dependencies for 2.21 at


 mailto:ak-47 gmx net | failed

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]